@charset "utf-8";
/* CSS Document */

/*======================================電腦版=======================================*/
@media only screen and (min-width:961px){
.top_bar{width:100%;height:50px;float:left;background-color:#FFFFFF;border-bottom:1px solid #cccccc;}
.main_menu_block{width:1024px;height:50px;margin:0 auto;position:relative;z-index:999;}
.logo{width:120px;height:30px;float:left;margin-top:0.7em;}
.main_menu{width:650px;height:50px;float:right;margin-left:10%;}
.slimmenu li{width:15%;height:50px;}
#nav-btn,.sub-menu{
display: none;
font-size:0.5em;
}
.menu-plus{
font-size:1.2em;
margin:0;
padding:0px;
}

.nav>.menu {
display: block !important;
}
ul .sub-menu
{border:1px solid #ccc;
margin-left:-1.5em;}

/*第一層選單*/
.nav>ul>li{ 
float: left;
margin-left:15px;
padding-left: 15px;
line-height: 3.2em;
border-left:1px solid #e2e2e2;
}

/*歷史機種內容*/
.history_block_pc
{width:1024px;
height:auto;
margin:0 auto;}

.about_menu_pc
{width:30%;
height:auto;
float:left;
margin-top:1%;}

.about_menu_pc p
{width:80%;
height:40px;
float:left;
line-height:0.8em;
font-weight:normal;
font-family:arial;
border-bottom:1px solid #ccc;
}

.history_pc
{width:70%;
height:auto;
float:left;}

.history_block
{border-bottom:2px solid #ff0000;}

.history_text_pc ul li
{list-style-type:circle;
line-height:1.5em;}

.history_text_pc
{width:100%;
heighta:auto;
float:left;
	padding-bottom:1.5em;
border-bottom:1px solid #ccc;}

.about_block_mobile
{display:none;}

footer
{background-color: #ccc;
    position: relative;
	bottom:0;
    float: left;
    width: 100%;}

*::-ms-backdrop, ul .sub-menu{margin-left:-1.8em;}
}

/*========================================平板========================================*/
@media only screen and (min-width:481px) and (max-width:768px){
.top_bar{width:100%;height:50px;float:left;background-color:#FFFFFF;border-bottom:1px solid #cccccc;}
.logo{width:100px;height:30px;margin:0 auto;}
.main_menu_block{padding-top:10px;position:relative;z-index:999;}
.nav{float:left;margin:-30px 0 0 0;width:100%;}
.nav>ul>li{border-left:none;border-bottom:1px solid #e2e2e2;background-color:#ffffff;}
#nav-btn{margin-left:10px;}
.nav>ul,.sub-menu{
display: none;
}

/*內容區塊*/
.history_pc
{display:none;}


.about_menu_mobile a
{width:33%;
height:50px;
float:left;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
}
.about_menu_mobile p
{text-align:center;
line-height:1em;
margin:0.5em 0 0 0;}

.about_menu_pc
{display:none;}

footer
{background-color: #ccc;
    position: relative;
    float: left;
    width: 100%;}

}

/*=========================================手機========================================*/
@media only screen and (max-width:480px){
.top_bar{width:100%;height:50px;float:left;background-color:#FFFFFF;border-bottom:1px solid #cccccc;}
.logo{width:100px;height:30px;margin:0 auto;}
.main_menu_block{padding-top:10px;position:relative;z-index:999;}
.nav{float:left;margin:-30px 0 0 0;width:100%;}
.nav>ul>li{border-left:none;border-bottom:1px solid #e2e2e2;background-color:#ffffff;}
#nav-btn{margin-left:10px;}
.nav>ul,.sub-menu{
display: none;
}
/*內容區塊*/
.history_pc
{display:none;}



.about_menu_mobile a
{width:33%;
height:50px;
float:left;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.about_menu_mobile p
{text-align:center;
line-height:1em;
margin:0.5em 0 0 0;}

.history_text_mobile
{float:left;}

.history_text_mobile ul li
{line-height:1.5em;
list-style-type:circle;}

.about_menu_pc
{display:none;}

footer
{background-color: #ccc;
    position: relative;
    float: left;
    width: 100%;}

}